/* Big Teasser Left Startpage */
.tx-bsdteaser-type3 { position:relative; }
.tx-bsdteaser-type3 .tx-bsdteaser-title { position:absolute; top:20px; right:20px; z-index:16; width:160px; }
.tx-bsdteaser-type3 .tx-bsdteaser-title p { color:#CC0033; font-weight:bold; font-size:24px; text-align:right; }
.tx-bsdteaser-type3.tx-bsdteaser-layout1 .tx-bsdteaser-image {}
.tx-bsdteaser-type3.tx-bsdteaser-layout1 .tx-bsdteaser-image img {}
.tx-bsdteaser-type3 .tx-bsdteaser-link { position:absolute; bottom:14px; right:20px; z-index:17;   }
.tx-bsdteaser-type3 .tx-bsdteaser-link a { background:url(../layout/teaserBtn.png) no-repeat 0 0; height:25px; width:150px; display:block; text-align:center; color:#ffffff; padding:5px 0px 0px 0px; }
.tx-bsdteaser-type3 .tx-bsdteaser-bodytext { position:absolute; top:50px; right:20px; z-index:15; width:160px; font-size:12px; }
.tx-bsdteaser-type3.tx-bsdteaser-layout1 .tx-bsdteaser-bodytext p { color:#ffffff; text-align:right;  }
.tx-bsdteaser-type3.tx-bsdteaser-layout1 .tx-bsdteaser-bodytext h3 {}

/* Big Teasser Right Startpage */
.tx-bsdteaser-type3.tx-bsdteaser-layout2 .tx-bsdteaser-title { left:20px;}
.tx-bsdteaser-type3.tx-bsdteaser-layout2 .tx-bsdteaser-title p { text-align:left; }
.tx-bsdteaser-type3.tx-bsdteaser-layout2 .tx-bsdteaser-image {}
.tx-bsdteaser-type3.tx-bsdteaser-layout2 .tx-bsdteaser-image img {}
.tx-bsdteaser-type3.tx-bsdteaser-layout2 .tx-bsdteaser-link {left:20px; }
.tx-bsdteaser-type3.tx-bsdteaser-layout2 .tx-bsdteaser-bodytext { left:20px; }
.tx-bsdteaser-type3.tx-bsdteaser-layout2 .tx-bsdteaser-bodytext p { color:#ffffff; }
.tx-bsdteaser-type3.tx-bsdteaser-layout2 .tx-bsdteaser-bodytext h3 { }

/* Small Teasser Startpage */
.tx-bsdteaser-type3.tx-bsdteaser-layout3 { width:236px; height:136px; margin:0px 0px 0px 20px;}
.tx-bsdteaser-type3.tx-bsdteaser-layout3 .tx-bsdteaser-title { top:15px; left:20px; width:200px; }
.tx-bsdteaser-type3.tx-bsdteaser-layout3 .tx-bsdteaser-title p { font-size:18px; text-align:left; }
.tx-bsdteaser-type3.tx-bsdteaser-layout3 .tx-bsdteaser-image {}
.tx-bsdteaser-type3.tx-bsdteaser-layout3 .tx-bsdteaser-image img {}
.tx-bsdteaser-type3.tx-bsdteaser-layout3 .tx-bsdteaser-link { position:absolute; bottom:14px; left:20px; z-index:17;   }
.tx-bsdteaser-type3.tx-bsdteaser-layout3 .tx-bsdteaser-link a { width:160px; }
.tx-bsdteaser-type3.tx-bsdteaser-layout3 .tx-bsdteaser-bodytext {  top:40px; left:20px; }
.tx-bsdteaser-type3.tx-bsdteaser-layout3 .tx-bsdteaser-bodytext p { color:#ffffff; }
.tx-bsdteaser-type3.tx-bsdteaser-layout3 .tx-bsdteaser-bodytext h3 {}

